# Copyright (c) 2015, InfluxFramework LLC
# License: MIT. See LICENSE

# pre loaded

import influxframework
from influxframework.tests.utils import InfluxFrameworkTestCase


class TestUser(InfluxFrameworkTestCase):
	def test_default_currency_on_setup(self):
		usd = influxframework.get_doc("Currency", "USD")
		self.assertDocumentEqual({"enabled": 1, "fraction": "Cent"}, usd)
